.searchstorecardpropertiesnavbarbody
{
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 16px;
	padding-right: 16px;
	background: url(/userdata/images/filters_bg.jpg) repeat-y left center;
}
.searchstorecardpropertiesnavbar1
{
	float: left;
	line-height: 20px;
	min-width: 80px;
	padding-right: 5px;
}
.searchstorecardpropertiesnavbar2
{
	float: left;
	margin-bottom: 5px;	
    	margin-top: -2px;	
	max-width: 605px;
}
.searchstorecardpropertiesnavbar3
{
    	height: 1px;
    	width: 690px;
    	border-top: 1px solid #d7d7d7;
    	margin-bottom: 5px;
}
.searchstorecardpropertiesnavbar2 ul 
{
	display: inline-block;
	width: 590px;
	background-color: #F5F5F5;
	border: 1px solid #d7d7d7;
	margin-top: 5px;
	margin-bottom: 5px;
}
.searchstorecardpropertiesnavbar2 .selected a
{
	display: inline-block;
	float: left;
	color: #dc1e34;
	font-weight: bold;
}
.searchstorecardpropertiesnavbar2 .selected ul li a
{
    padding-top: 2px;
}
.searchstorecardpropertiesnavbar2 li
{
	float: left;
	display: block;	
	padding-right: 15px;
	padding-top: 2px;
	line-height: 20px;
}
.propertyvalues
{
	max-width: 100%;
}
.propertyvalues li
{
	width: 155px;
	white-space: nowrap;
	overflow: hidden;
}
.propertyvalues span[disabled="disabled"]
{
	text-decoration:line-through;	
}
.searchstorecardpropertiesnavbar2 li .deleteselectedproducttype2
{
	margin-left: -10px;	
}
.selectedproducttype, .deleteselectedpropertyvalue, .selected .selectedproperty, .deleteallpropertyvalues
{
	font-weight: bold;
	color: #dc1e34 !important; 
	display: inline-block;
	float: left;
	line-height: 20px;
}